.articul {
; Font-size: 75%;
; Text-align: left;
}
.contact {
; Font-size: 12px;
; Text-align: left;
; Margin-top: 0px; Margin-right: 0px;
; Margin-bottom: 0px; Margin-left: 0px;
; Padding-top: 0px; Padding-right: 2px;
; Padding-bottom: 0px; Padding-left: 2px;
; Border-color: GRAY;
; Border-style: solid;
; Border-width: 1px;

}
.margin {
; BackGround-Image: url(margin.gif);
; BackGround-Repeat: repeat-y;

}
.name {
; Font-Family: san-serif;
; Font-size: 110%;

}
.pointer {
; Font-Family: san-serif;
; Font-size: 9pt;
; Text-decoration: underline;
; color: BLACK;

}
h1.pointer {
; Font-Family: san-serif;
; Font-size: 9pt;
; color: BLACK;
; text-decoration:none;

}
.price {
; Font-size: 90%;
; Text-align: right;
; color: #FF0606;

}
.sale {
; Text-align: right;
; color: WHITE; Border-color: #FB3833;
; Border-width: 1px;
; BackGround-color: #FB3833;
}
.unit {
; Font-size: 75%;
; Text-align: center;

}
A.article:hover {
; Font-size: 12px;
; Text-decoration: underline;
; color: BLACK;

}
A.article:link {
; Font-size: 12px;
; Text-decoration: none;
; color: BLACK;

}
A.article:visited {
; Font-size: 12px;
; Text-decoration: none;
; color: BLACK;

}
A.catalog:active {
; Font-size: 9pt;
; Line-height: -3px;
; color: NAVY;

}
A.catalog:hover {
; Font-size: 9pt;
;
; color: BLACK;
line-height: -3px;

}
A.catalog:link {
; Font-size: 9pt;
;
; color: NAVY;
line-height: -3px;

}
A.catalog:visited {
; Font-size: 9pt;
;
;
line-height: -3px;

}
A.group_2:link {
; Font-size: 20px;
; color: BLACK;

}
A.group_2:visited {
; Font-size: 20px;
; color: BLACK;

}
A.group_3:link {
; Font-size: 14px;
; Text-decoration: none;
; color: BLACK;

}
A.group_3:visited {
; Font-size: 14px;
; Text-decoration: none;
; color: BLACK;

}
A.header:active {
; Font-size: 12px;
; color: BLACK;

}
A.header:hover {
; Font-size: 12px;
; color: BLACK;

}
A.header:link {
; Font-size: 12px;
; color: BLACK;

}
A.header:visited {
; Font-size: 12px;
; color: BLACK;

}
A.partner:hover {
; Font-size: 9pt;
; Text-decoration: underline;
; color: BLACK;

}
A.partner:link {
; Font-size: 9pt;
; Text-decoration: none;
; color: BLACK;

}
A.partner:visited {
; Font-size: 9pt;
; Text-decoration: none;
; color: BLACK;

}
Body {
; Font-Family: serif;
; Font-size: 14px;

}
FORM {
; Margin-top: 0px; Margin-right: 0px;
; Margin-bottom: 0px; Margin-left: 0px;
; Padding-top: 0px; Padding-right: 0px;
; Padding-bottom: 0px; Padding-left: 0px;

}
H1.catalog {
; Font-Family: san-serif;
; Font-size: 24px;
; Text-align: right;
; Margin-top: 0px;
; Margin-bottom: -3px;

}
H4.article {
; Margin-bottom: 5px;

}
H4.group_4 {
; Font-size: 18px;
; Text-align: left;
; Margin-bottom: 0px;
; color: BLACK;

}
IMG.catalog {
; Border-color: WHITE;
; Border-style: dashed;
; Border-width: 1px;

}
IMG.catalog:hover {

}
INPUT.login {
; Font-size: 10px;
; Text-align: right;
; Margin-top: 0px; Margin-right: 5px;
; Margin-bottom: 0px; Margin-left: 5px;
; Padding-top: 0px; Padding-right: 2px;
; Padding-bottom: 0px; Padding-left: 2px;
; Border-color: GRAY;
; Border-style: solid;
; Border-width: 1px;
; BackGround-color: #EEEEEE;
; Height: 15px;

}
INPUT.no {
; Font-size: 10px;
; Text-align: right;
; Margin-top: 0px; Margin-right: 0px;
; Margin-bottom: 0px; Margin-left: 0px;
; Padding-top: 0px; Padding-right: 2px;
; Padding-bottom: 0px; Padding-left: 2px;
; color: RED; Border-color: GRAY;
; Border-style: solid;
; Border-width: 1px;
; BackGround-color: #CCCCCC;
; Height: 14px; Width: 25px;

}
INPUT.ost {
; Font-size: 10px;
; Text-align: right;
; Margin-top: 0px; Margin-right: 5px;
; Margin-bottom: 0px; Margin-left: 0px;
; Padding-top: 0px; Padding-right: 2px;
; Padding-bottom: 0px; Padding-left: 2px;
; color: BLACK; Border-color: GRAY;
; Border-style: solid;
; Border-width: 1px;
; BackGround-color: WHITE;
; Height: 14px; Width: 25px;

}
INPUT.search {
; Font-size: 10px;
; Text-align: right;
; Margin-top: 0px; Margin-right: 5px;
; Margin-bottom: 0px; Margin-left: 5px;
; Padding-top: 0px; Padding-right: 2px;
; Padding-bottom: 0px; Padding-left: 2px;
; Border-color: GRAY;
; Border-style: solid;
; Border-width: 1px;
; BackGround-color: #EEEEEE;
; Height: 15px;

}
INPUT.yes {
; Font-size: 10px;
; Text-align: right;
; Margin-top: 0px; Margin-right: 0px;
; Margin-bottom: 0px; Margin-left: 0px;
; Padding-top: 0px; Padding-right: 2px;
; Padding-bottom: 0px; Padding-left: 2px;
; Border-color: GRAY;
; Border-style: solid;
; Border-width: 1px;
; Height: 14px; Width: 25px;

}
P.copyright {
; Font-Family: Arial, PARTNER, HELVETICA, GENEVA, SANS-SERIF;
; Font-weight: lighter; Font-size: 65%;
; Text-decoration: none;
; Text-align: left;
; Margin-bottom: 20px; Margin-left: 6px;
; color: BLACK;
; Bottom: 2px;

}
P.description {
; Font-size: 12px;
; Text-align: left;
; Margin-top: 0px; Margin-right: 5px;
; Margin-bottom: 0px; Margin-left: 0px;
; Padding-top: 5px; Padding-right: 5px;
; Padding-bottom: 5px; Padding-left: 5px;
; color: BLACK;
; Border-style: dashed;
; Border-width: 0px;

}
P.hometop {
; Font-Family: Arial, HELVETICA, GENEVA, SANS-SERIF;
; Font-weight: lighter; Font-size: 12px;
; Margin-top: 0pt;
; Margin-bottom: 10px;
; color: BLACK;

}
P.notice {
; Font-size: 10px;
; Margin-top: 5px; Margin-right: 0px;
; Margin-bottom: 5px; Margin-left: 0px;
; color: #666666;
font-style: normal;

}
SPAN.dealer {
; Font-Family: Arial;
; Font-size: 18pt;
; Text-align: left;
; color: #A2A2D1;

}
TABLE.basket {
; Font-Family: san-serif;
; Font-size: 12px;
; Border-width: 0px;

}
TABLE.catalog {
; Font-Family: san-serif;
; Font-size: 12px;
; Border-width: 0px;

}
TABLE.print_price {
; Font-Family: san-serif;
; Font-size: 12px;
; Border-width: 0px;

}
